@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;1,400;1,700&display=swap");
body {
  flex-direction: column;
  background: url("../images/bg-mobile.png");
  background-size: 100% 100%;
}

main {
  flex-direction: column;
  justify-content: center;
  padding: 0 0 36px;
  gap: 18px;
}

.usage, .uploader {
  width: 327px;
}

.usage {
  align-items: center;
  padding: 31px 33px 53px;
  height: 159px;
}
.usage .usage-bar-container {
  width: 100%;
}
.usage .usage-tooltip {
  border-radius: 10px;
  bottom: -35px;
  top: auto;
  left: auto;
  right: auto;
}
.usage .usage-tooltip::after {
  display: none;
}

/*# sourceMappingURL=mobile.css.map */
